/lib/modules/5.3.1-arch1-1.0-ARCH/kernel/virt/lib/irqbypass.ko.xz is not a valid ELF object
make -C /usr/lib/modules/5.3.1-arch1-1.0-ARCH/build M=/usr/lib/oss/build modules
make[1]: Entering directory '/usr/lib/modules/5.3.1-arch1-1.0-ARCH/build'
  CC [M]  /usr/lib/oss/build/osscore_wrapper.o
cc1: error: incompatible gcc/plugin versions
cc1: error: fail to initialize plugin ./scripts/gcc-plugins/structleak_plugin.so
make[2]: *** [scripts/Makefile.build:281: /usr/lib/oss/build/osscore_wrapper.o] Error 1
make[1]: *** [Makefile:1624: _module_/usr/lib/oss/build] Error 2
make[1]: Leaving directory '/usr/lib/modules/5.3.1-arch1-1.0-ARCH/build'
make: *** [Makefile:21: default] Error 2